# uwatch

~~~
uwatch: afficher l'heure

USAGE
    uwatch [options]

OPTIONS
    -t, --time
        Afficher l'heure (par défaut)
    -c, --count
        Afficher le temps écoulé depuis le lancement de ce script
    -u, --units
        Avec l'option --count, afficher l'unité: sec., min. ou heures
    -o, --offset NBSEC
        Avec l'option --count, spécifier un nombre de secondes à partir duquel
        compter
    -s, --step NBSECS[=1]
        Spécifier la période de rafraichissement de l'affichage
    -a, --prefix PREFIX
        Spécifier une chaine à afficher avant l'heure
    -z, --suffix SUFFIX
        Spécifier une chaine à afficher après l'heure
    --cc
        Equivalent à -c -s 5 -a 'Connecté sur $MYHOST depuis ' -z '...'
        Permet de garantir une activité sur une connexion SSH utilisée
        uniquement pour faire une redirection de port
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary